Skip to main content
Procore

iOS Requirements

Software Requirements for the Procore iOS App

 Important
The Procore iOS app requires iOS 14 or iOS 13. If your device is running iOS 12 or older, you will not be able to install newer versions of the Procore app.

On June 22, 2020, Apple announced their newest software updates for iPhone and iPad. The iOS 14 and iPad OS 14, herein collectively called iOS, software updates introduced a number of new features, security updates, and performance improvements. iOS 14 became available for download on all supported devices as of September 16, 2020.

Procore continuously releases updates to the Procore app with new features and enhancements. Following Apple’s guidance and industry best practices, the Procore App will quickly adopt iOS 14 and move the minimum supported OS version to iOS 13.

As of the v2020.1012 release of the Procore iOS app, only devices running iOS 13 or later are able to receive app updates. Most devices using the Procore app today already run a supported version of iOS or are eligible to update to iOS 14 for free. If your device cannot run iOS 13 or iPad OS 13, we recommend upgrading that device to ensure continued app support.
 

The following devices are NOT compatible with iOS 13 / iPad OS 13 or  iOS 14 / iPad OS 14:

  • iPhone 5s
  • iPhone 6 and iPhone 6 Plus
  • iPad mini 2
  • iPad mini 3
  • iPad Air (1st generation, 2013)

 

The following devices ARE compatible with iOS 13 / iPad OS 13 or  iOS 14 / iPad OS 14:  

iPhones

  • iPhone 11
  • iPhone 11 Pro
  • iPhone 11 Pro Max
  • iPhone SE (2nd gen)
  • iPhone SE (1st gen)
  • iPhone XS Max
  • iPhone XR
  • iPhone X
  • iPhone 8
  • iPhone 8 Plus
  • iPhone 7
  • iPhone 7 Plus
  • iPhone 6s
  • iPhone 6s Plus

iPads

  • iPad Pro 12.9-inch (4th gen)
  • iPad Pro 11-inch (2nd gen)
  • iPad Pro 12.9-inch (3rd gen)
  • iPad Pro 12.9-inch (2nd gen)
  • iPad Pro 12.9-inch (1st gen)
  • iPad Pro 11-inch (1st gen)
  • iPad Pro 10.5-inch
  • iPad Pro 9.7-inch
  • iPad (7th gen)
  • iPad (6th gen)
  • iPad (5th gen)
  • iPad mini (5th gen)
  • iPad mini 4
  • iPad Air (3rd gen)
  • iPad Air 2

What happens if my device is still using iOS 12?

Now that iOS 14 has been available to the public since September 16, 2020, Procore has raised the minimum supported OS version to the last stable iOS 12 release, iOS 12.4.8. This ensures that even older devices will have access to the Procore iOS app for some time. However, iOS 12 is now considered unsupported. This means that you will no longer be able to receive app updates or bug fixes, and we cannot guarantee how long the installed version will continue to work without issues.

How do I update my device?

Your device can be updated by navigating to Settings > General > Software Update. To view more information on updating your device, see Apple's support article: Update your iPhone, iPad, or iPod touch.
Note: If your device is issued and managed by your company, you may need to contact your IT department to perform the update. 

See Also